import Title from "@/components/TempDesignSystem/Text/Title"
import { getIntl } from "@/i18n"

import styles from "./howItWorks.module.css"

export default async function HowItWorks() {
  const { formatMessage } = await getIntl()
  return (
    <section className={styles.container}>
      <Title level="h3">{formatMessage({ id: "How it works" })}</Title>
    </section>
  )
}
